Bug 1950236

Summary: Update OKD imagestreams to prefer centos7 images
Product: OpenShift Container Platform Reporter: Vadim Rutkovsky <vrutkovs>
Component: SamplesAssignee: Vadim Rutkovsky <vrutkovs>
Status: CLOSED ERRATA QA Contact: XiuJuan Wang <xiuwang>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 4.8   
Target Milestone: ---   
Target Release: 4.8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-27 23:01:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Vadim Rutkovsky 2021-04-16 07:37:03 UTC
Description of problem:
Most of the OKD imagestreams are using Docker Hub images. This causes multiple rate limiting issues during e2e tests.

OKD imagestreams should prefer quay.io images where possible

Comment 2 XiuJuan Wang 2021-04-20 10:12:55 UTC
Verified this change based on e2e result.

Comment 5 errata-xmlrpc 2021-07-27 23:01:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438